require( "scripts/style.lua" );

-- Create the delete profile window

MakeDialog
{
	-- Name the window
	name="retrymissionwindow",
	
	Bitmap {
		name="backgroundimage",
		image="screens/global/retry.png",
		
		RetryMissionWindow {
			
			x=kCenter,
			y=kCenter,
			
			w=1024,
			h=768,
			
			SetStyle( MenuButtonStyle ),
			
			Button
			{
				x=400,
				y=400,
				name="retry",
				MenuButtonLabel("retry"),
				type = kPush,
				close = true,
			},
			
		},
	},
	
} -- MakeDialog